<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Повторение - мать учения!!!</title>
        <style>
            a {
                border: 1px #ff4561 solid;
                color: inherit;
            }

            li {
                border: 1px #938341 solid;
            }

            .container ul li:hover {
                background: #16a085;
                color: #ff9933;
            }

            /*.container ul li a {
                color: green;
            }*/

            .container .topmenu .menuitem a:hover {
                color: inherit;
            }
        </style>
    </head>

    <body>
        <div class="container">
        <ul class="topmenu">
            <li><a href="#">Lorem.</a></li>
            <li><a href="#">Deleniti.</a></li>
            <li><a href="#">Shit</a></li>
            <li><a href="#">Hello</a></li>
            <li><a href="#">Good buy</a></li>
        </ul>
        </div>
    </body>
</html>